h2 {
	color: #336699;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
	
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

img {
    border: none;
} 

/*- Menu 14--------------------------- */
	
	
#menu14 {
	width: 200px;
	margin: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003300;
	}
	
#menu14 li a {
	height: 32px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 22px;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	}	
	
#menu14 li a:link, #menu14 li a:visited {
	color: #003333;
	display: block;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 8px;
	background-image: url(../botao2/wagner.jpg);
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	}
	
#menu14 li a:hover, #menu14 li #current {
	padding: 8px 0 0 10px;
	background-image: url(../botao2/bgbotaosubhover.png);
	background-position: 0 -30px;
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
	}
